<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>s58 activity</title>
    <!-- links -->
    <!-- bootstrap4.6 -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&display=swap" rel="stylesheet">
    <!-- external -->
    <link rel="stylesheet" href="./index.css">
</head>
<body>
      <!-- nav -->
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container">
          <a id="navbar-logo" class="navbar-brand" href="#">
            <img src="./images/Logo.png" class="img-fluid" alt="">
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup" >
            <div class="navbar-nav">
              <a class="nav-link" aria-selected="true" href="#">HOME</a>
              <a class="nav-link" href="#gallery">GALLERY</a>
              <a class="nav-link" href="#contact">CONTACT</a>
            </div>
          </div>
        </div>
      </nav>
      <!-- landing -->
      <div class="py-5 container-fluid pl-md-5" id="landing">
        <div class="row py-md-5 my-5 pl-md-5 ml-md-5">
          <div class="col-md-5 pt-md-5 ml-md-5">
            <h1 id="landing-title">
              Replace This With Your Title
            </h1>
            <p id="landing-p" class="mt-md-3">
              You can use this section to narrate a short description for the title or page
            </p>
              
            <button type="button" class="btn mt-md-5" id="landing-btn">Get started</button>
          </div>
        </div>
      </div>
      <!-- gallery -->
      <div id="gallery" class="container py-5 p-md-5 my-md-5">
        <h4 id="gallery-title">GALLERY</h4>
        <p id="gallery-p">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
        </p>
      </div>
      <!-- gallery imgs -->
      <div class="container my-5" id="gallery">
        <div class="row">
          <div class="col-md-4 my-3">
            <img src="images/pexels-irina-iriser-13034013.png" class="img-fluid" alt="">
          </div>
          <div class="col-md-4 my-3">
            <img src="./images/pexels-irina-iriser-1408221.png" class="img-fluid" alt="">
          </div>
          <div class="col-md-4 my-3">
            <img src="./images/pexels-tobi-675764.png" class="img-fluid" alt="">
          </div>
        </div>
        <div class="row">
          <div class="col-md-4 my-3">
            <img src="images/pexels-johannes-plenio-1103970.png" class="img-fluid" alt="">
          </div>
          <div class="col-md-4 my-3">
            <img src="./images/pexels-jean-frenna-1045113.png" class="img-fluid" alt="">
          </div>
          <div class="col-md-4 my-3">
            <img src="./images/pexels-roberto-shumski-1903702.png" class="img-fluid" alt="">
          </div>
        </div>
        <div class="row">
          <div class="col-md-4 my-3">
            <img src="images/pexels-irina-iriser-14412611.png" class="img-fluid" alt="">
          </div>
          <div class="col-md-4 my-3">
            <img src="./images/pexels-stephan-seeber-1054289.png" class="img-fluid" alt="">
          </div>
          <div class="col-md-4 my-3">
            <img src="./images/pexels-scott-webb-1029604.png" class="img-fluid" alt="">
          </div>
        </div>
      </div>
      <!-- contact -->
      <div id="contact">
        <div class="row">
          <div class="col-md-6">
            <div id="contact-img">
              <img src="./images/pexels-alex-fu-24791781.png" style="opacity: 0.59;" class="img-fluid" alt="">
            </div>
          </div>
          <div class="col-md-6 py-md-5 mt-md-5">
            <div class="p-md-5 p-4 text-start p-md-0 py-sm-0">
              <h1 id="contact-title">CONTACT US</h1>
              <p id="contact-p">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
              </p>
              <form id="contact-form">
                <div class="form-group">
                  <label for="exampleInputEmail1">Name</label>
                  <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter name">
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Email</label>
                  <input type="email" class="form-control" id="exampleInputPassword1" placeholder="Enter Email">
                </div>
                <div class="form-group">
                  <label for="exampleFormControlTextarea1">Message</label>
                  <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
                <button id="contact-btn" type="submit" class="btn">Submit</button>
              </form>
            </div>

          </div>
        </div>

      </div>
      <!-- footer -->
      <footer id="footer" class="p-3 mt-4">
        2023 | All rights reserved.
      </footer>
</body>
</html>

<!-- script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>